/************************************************** Module **************************************************/
.module_footer_div{
	border-top:1px solid #D4E0EB;
	margin: 6px;
}
.module_footer_extra{
	border-top:1px solid #D4E0EB;
}

/************************************************** Pagination **************************************************/
#pagination-block {
	text-align: center;
}
#pagination-block .pagination {
	margin-top: 0;
}
#pagination-block .pagination li {
	margin: 0;
}
#pagination-block .pagination>li>a,
#pagination-block .pagination>li>span {
  	border: 1px solid #777777;
}
#pagination-block .pagination>.disabled>a:hover,
#pagination-block .pagination>.disabled>a:focus {
	border: 1px solid #777777;
}
#pagination-block .pagination>li>a:hover,
#pagination-block .pagination>li>a:focus {
	border: 1px solid #929292;
}
#pagination-block .pagination>li.active>a {
	border: 1px solid #777777;
}
#pagination-block .pagination>li.active>a:hover,
#pagination-block .pagination>li.active>a:focus {
	border: 1px solid #929292;
}
#pagination-block .pagination-total-record {
	font-size: 12px;
	font-weight: bold;
}

#logout-btn {
	display: inline-block;
    border: #F7FDCA 2px solid;
	padding-bottom : 7px;
	padding-top : 9px;
	margin-top : 1px;
}

/************************************************** Loading **************************************************/
.loading {
  margin: 10px auto;
  width: 50px;
  height: 50px;
  text-align: center;
  font-size: 10px;
}
.loading > .loading-bar {
  height: 100%;
  width: 6px;
  display: inline-block;
  
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}
.loading .loading-bar:nth-child(2) {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}
.loading .loading-bar:nth-child(3) {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}
.loading .loading-bar:nth-child(4) {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}
.loading .loading-bar:nth-child(5) {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
  20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
  0%, 40%, 100% { 
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }  20% { 
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}

.text-ellipsis {
	width: 400px;
	line-height: 200%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

/************************************************** breadcrumb **************************************************/
.breadcrumb{
	/* margin:3px 15px 0 15px;
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	/* display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */ 
	/* display: -ms-flexbox;      /* TWEENER - IE 10 */ 
	/* display: -webkit-flex;     /* NEW - Chrome */ 
	/* display: flex; */
	/* flex-flow: row wrap; */ 
	font-size:0.9em;
}
/* .breadcrumb .breadcrumb-item{
}
.breadcrumb .breadcrumb-item a{
	display:block;
	max-width:50px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow: ellipsis;
}
.breadcrumb .breadcrumb-item,
.breadcrumb .breadcrumb-divider{
	padding-right:5px;
} */
.breadcrumb > li + li:before {
	content:' >> ';
}

/* .search-label {
	text-align : right;
} */

/************************************************** listing table **************************************************/
.table-listing {
	width : 98%;
	margin : 0 1% 0 1%;
}
.record_status {
	width : 100%;
	padding : 10px;
	border-radius: 5px;
}
.btn-reset:before{
	font-family: 'Glyphicons Halflings';
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	padding-right:5px;
	content: "\e221";
}
.btn-search-group {
	text-align: right;
}
.btn-search-group button{
	border-radius: 5px;
}
.container{
	/*margin-top:15px;*/
}
/************************************************** Mobile **************************************************/
/*@media (min-width: 768px) {
    .pull-right-sm {
		position: absolute;
		right : 40px;
    }
	.pull-right-sm li:first-child:hover,
	.pull-right-sm li:first-child.active {
		border-bottom: 0px;
	}
	.app-nav {
		position: absolute;
		left : 40px;
	}
}
@media (max-width: 767px) {
    .app-nav li:hover, 
	.app-nav li.active, 
	.pull-right-sm li:first-child:hover,
	.pull-right-sm li:first-child.active {
		border-bottom: 0px;
	}
	.btn {
		width: 100%;
	}
	.navbar-toggle {
		margin-bottom: 0px;
		margin-top: 5px;
	}
	.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
		margin-bottom: 3px;
	}
	.btn-primary {
		margin-bottom: 5px;
	}
}
@media (max-width: 767px) {
	.form-wrapper {
		margin: 0px;
	}

	.form-content {
		padding-right: 0px;
		padding-left: 0px;
	}

	.form-group {
		padding-right: 0px; 
    	padding-left: 0px;
	}

	.row {
		margin-right: 0px;
		margin-left: 0px;
	}
}*/

fieldset.fieldset-border {
    border: solid 1px #7B7B7B !important;
    padding: 0 10px 10px 10px;
    border-bottom: none;
    border-radius:5px;
}

legend.fieldset-border {
    width: auto !important;
    border: none;
    padding:10px;
    font-weight:bold;
}

.login-container button {
	background-color: #ff7733;
	color: #ffffff;
}